.wrap-slide {display: flow-root; width: 100%;}

.dich-vu {width: 100%; display: flow-root;}
.dich-vu .item {width: 33%; float: left; margin: 5px 0.25% 0;}
.dich-vu .item a {color: #fff; position: relative; display: block;}
.dich-vu .item .img-dv {height: 400px; width: 100%; display: flow-root;}
.dich-vu .item h2 {position: absolute; width: 100%; padding: 0 20px; bottom: 20px; left: 0; z-index: 9; margin: 0; font-size: 25px; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);}
.dich-vu .item i {position: absolute; z-index: 8; width: 100%; height: 100%; left: 0; top: 0; background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, .0) 100%); background: linear-gradient(0deg, rgba(0, 0, 0, .4) 0%, rgba(0, 0, 0, .0) 100%); display: flow-root;}
.dich-vu .item:hover i {display: none; transition: ease-in-out 0.5s;}
.dich-vu .item:nth-child(1) {width: 66.5%; margin-left: 0;}
.dich-vu .item:nth-child(2) {margin-right: 0;}
.dich-vu .item:nth-child(3) {margin-left: 0}
.dich-vu .item:nth-child(5) {margin-right: 0;}
.dich-vu .item:nth-child(1) .img-dv {background: url('../images/dong-phuc-khach-san.jpg') no-repeat center center; background-size: cover;}
.dich-vu .item:nth-child(2) .img-dv {background: url('../images/dong-phuc-cong-so.jpg') no-repeat center center; background-size: cover;}
.dich-vu .item:nth-child(3) .img-dv {background: url('../images/dong-phuc-bao-ho.jpg') no-repeat center center; background-size: cover;}
.dich-vu .item:nth-child(4) .img-dv {background: url('../images/dong-phuc-ao-thun.jpg') no-repeat center center; background-size: cover;}
.dich-vu .item:nth-child(5) .img-dv {background: url('../images/tap-de.jpg') no-repeat center center; background-size: cover;}

.wrap-dt {width: 100%; display: flow-root; margin: 60px 0;}
.wrap-dt .doi-tac .item {text-align: center;}

.them-text {position: absolute; top: 100000px;}

@media (max-width: 800px){
	.dich-vu {padding: 20px;}
	.dich-vu .item {width: 100%; margin: 20px 0;}
	.dich-vu .item:nth-child(1) {width: 100%; margin: 5px 0;}
	.dich-vu .item h2 {font-size: 20px;}
}

@media (max-width: 400px){
	.dich-vu .item .img-dv {height: 350px;}
}